Subject: Re: [lojban] Re: tertirxu

From: "michael helsem" <[email-masked]>
Date: Sat, 29 Jul 2000 11:27:26 PDT

>From: "Jorge Llambias" <[email-masked]>
li'o
>If there
>was more regularity in place structures I would be confident
>of knowing more of them.
li'o
>The worst part is that there is a certain degree of regularity,

On the one hand, i want to say that a little irregularity is good
for any artificial language; it gives it "soul"...On the other,
in this particular case, i think that future usage will either
drop or regularize SOME of the offending "idiosyncrasies".

Awhile back i did suggest using "conjugations" according to the
number of places (which met with no response). Because there would
be so many words in each, this is clearly not a complete solution,
but i can imagine textbooks discussing "families" of words within each; with 
mnemonics, of course, whenever possible. Then the exceptions to absolute 
regularity would be no more unlearnable than
in any natural language...

Who among us now is ever going to forget the 3 "exceptional animals",
tigers, humans & sheep?
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com